Subject: New Reply Received - Conversation with !!!!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 05:47:59 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with !!!!!!  Ticket comment <div dir="auto">Hello,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Sure, I have kept the item as packed as I received. I am waiting for the pickup guy to collect the item.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please let me know, when would the pickup guy be coming to collect the item.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks,</div>
<div dir="auto">Mahija</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Sent from <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, April 5, 2023 9:21:12 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Conversation with !!!!!!
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5976520</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5976520<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mahima,<br>
<br>
Thank you for contacting Babyshop.<br>
<br>
</div>
<div dir="ltr" style="">We understand you were expecting the item to arrive in perfect condition, and we feel very sorry that in this instance we could not meet your expectations. We will accept a return of your item. Below you will find the process for initiating
 the return.</div>
<div dir="ltr">
<br>
We would like to inform you that a return request has been created for order No. 9422811495 on 4/4/2023 and the request will be received by the transportation partner within 2-5 working days. </div>
<div dir="ltr">
<br>
We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 1 - 2 business days from the time we receive your return to conduct a quality check and issue your refund.<br>
<br>
Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">In the event that the returns are not received by the transport partner within the specified time, please contact us again in order to serve you to the fullest.<br>
<br>
Thank you for your shopping and cooperation with us.<br>
<br>
Do not hesitate to contact us if you have any inquiries.<br>
<br>
Thank you,<br>
Centrepoint support team <br>
<br>
<br>
</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5976520